
---Downloaded files---
The import files for: Default Data were successfully downloaded!
Initial max execution time = 30
Files info:
Site URL = http://shambalavilla.com/psrh
Data file = /home/shar2717/public_html/psrh/wp-content/uploads/demo-content-import-file_2023-04-05__05-37-24.xml
Widget file = /home/shar2717/public_html/psrh/wp-content/uploads/demo-widgets-import-file_2023-04-05__05-37-24.json
Customizer file = /home/shar2717/public_html/psrh/wp-content/uploads/demo-customizer-import-file_2023-04-05__05-37-24.dat
Redux files:
not defined!

---Importing widgets---
Primary Sidebar : 

Search - No Title - Imported
Recent Posts - No Title - Imported
Recent Comments - No Title - Imported
Archives - No Title - Imported
Categories - No Title - Imported
Meta - No Title - Imported

Footer 1 : 

Text - About Us - Imported

Footer 2 : 

Categories - Custom Links - Imported

Footer 3 : 

Tag Cloud - No Title - Imported

Footer 4 : 

Recent Posts - Latest News - Imported



---Importing customizer settings---
Customizer settings import finished!

---ocdi/after_import---

